zabbix_export:
  version: '8.0'
  host_groups:
    - uuid: a571c0d144b14fd4a87a9d9b2aa9fcd6
      name: Applications
    - uuid: 748ad4d098d447d492bb935c907f652f
      name: Databases
    - uuid: f2481361f99448eea617b7b1d4765566
      name: 'Discovered hosts'
    - uuid: 1b837a3c078647049a0c00c61b4d57b5
      name: Hypervisors
    - uuid: dc579cd7a1a34222933f24f52a68bcd8
      name: 'Linux servers'
    - uuid: 137f19e6e2dc4219b33553b812627bc2
      name: 'Virtual machines'
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
    - uuid: ce409a75421a4836bcfb97f7ae55c1ff
      name: \
    - uuid: 3d9b9e8186614184a8b5f260d93a9ae3
      name: \\
  hosts:
    - host: 'Zabbix server'
      name: 'Zabbix server'
      groups:
        - name: Applications
        - name: Databases
        - name: 'Discovered hosts'
        - name: Hypervisors
        - name: 'Linux servers'
        - name: 'Virtual machines'
        - name: 'Zabbix servers'
        - name: \
        - name: \\
      interfaces:
        - interface_ref: if1
      items:
        - name: D
          type: DEPENDENT
          key: D
          value_type: TEXT
          preprocessing:
            - type: JSONPATH
              parameters:
                - $.sub
          master_item:
            key: 'vfs.file.contents[/tmp/M]'
        - name: M
          key: 'vfs.file.contents[/tmp/M]'
          delay: 10s
          value_type: TEXT
          preprocessing:
            - type: CHECK_NOT_SUPPORTED
              parameters:
                - '-1'
            - type: JSONPATH
              parameters:
                - $.a
          interface_ref: if1
